# {{ ansible_managed }}
server {
    listen       80 ;
    server_name  planeta.caliu.cat ;

    location / {
        proxy_pass        http://lessig:80;
        proxy_set_header  X-Real-IP  $remote_addr;
        proxy_set_header  Host $host;
        proxy_set_header  X-Forwarded-For  $proxy_add_x_forwarded_for;
    }


}

